Bug 1100718

Summary: php-doctrine-common-2.4.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-doctrine-commonAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-doctrine-common-2.4.2-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-06-21 17:35:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-05-23 11:15:42 UTC
Latest upstream release: 2.4.2
Current version/release in Fedora Rawhide: 2.4.1-2.fc21
URL: https://github.com/doctrine/common/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-05-24 03:53:55 UTC
php-doctrine-common-2.4.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-doctrine-common-2.4.2-1.fc19

Comment 2 Fedora Update System 2014-05-24 03:54:04 UTC
php-doctrine-common-2.4.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-doctrine-common-2.4.2-1.fc20

Comment 3 Fedora Update System 2014-05-24 03:54:12 UTC
php-doctrine-common-2.4.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-doctrine-common-2.4.2-1.el6

Comment 4 Fedora Update System 2014-05-24 18:02:20 UTC
Package php-doctrine-common-2.4.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-doctrine-common-2.4.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1493/php-doctrine-common-2.4.2-1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-06-21 17:35:31 UTC
php-doctrine-common-2.4.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-06-21 23:52:03 UTC
php-doctrine-common-2.4.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-06-21 23:52:21 UTC
php-doctrine-common-2.4.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.